Bug 55809 - /var/lib/logrotate.status not in %files
Summary: /var/lib/logrotate.status not in %files
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: logrotate   
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-06 22:15 UTC by Davide Bolcioni
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-06 22:15:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Davide Bolcioni 2001-11-06 22:15:31 UTC
Description of Problem:

Attempting "rpm -qf /var/lib/logrotate.status" says that the file is not
part of the logrotate RPM, while "strings" and common sense say it is.

Version-Release number of selected component (if applicable):

logrotate-3.5.9-1

How Reproducible:
Always.

Steps to Reproduce:
1. rpm -qf /var/lib/logrotate.status
2. 
3. 

Actual Results:
file is not part of any package

Expected Results:
logrotate-3.5.9-1

Additional Information:

I guess just adding it as "missingok" in the .spec file would fix this.

Comment 1 Elliot Lee 2002-01-29 18:51:40 UTC
CVS -> 3.6.2


Note You need to log in before you can comment on or make changes to this bug.